{
  "name": "haumdaucher_de",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "setup:env": "./scripts/setup-local-env.sh",
    "test": "vitest",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "firebase": "^12.7.0",
    "vue": "^3.3.4",
    "vuefire": "^3.2.2"
  },
  "devDependencies": {
    "@types/node": "^20.19.27",
    "@vitejs/plugin-vue": "^4.5.2",
    "@vue/test-utils": "^2.4.6",
    "@vue/tsconfig": "^0.4.0",
    "happy-dom": "^20.0.11",
    "typescript": "~5.2.2",
    "vite": "^4.5.3",
    "vite-plugin-pwa": "^1.2.0",
    "vitest": "^4.0.16",
    "vue-tsc": "^1.8.8"
  }
}
